body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:small;color:#333;margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-family:Arial,Helvetica}
h1.title{color:#24282c;font-size:16px;border-bottom:1px solid #5b5e61;width:560px;margin: 0 10px 10px 5px;}
#post-entry h2.title1{margin-top:14px}
#wrapper{width:951px;margin:0 auto}
#main-title{font-size:25px;line-height:30px;text-transform:capitalize;color:#000}
#header{float:left;height:43px;width:951px;margin-bottom:8px}
#gioithieu{bottom:120px;position:absolute;width:66%;border:1px solid #C60;border-radius:2px;padding:5px 5px 5px;margin-bottom:23px;left:1%;overflow:auto;height:160px}
#gioithieu h1{color: #EA612B;text-align: center;font-size: 16px;text-transform: capitalize;}
#gioithieu img{display: block;margin-left: auto;margin-right: auto;}
a:visited{color:#0054A6}
a:hover{text-decoration:none;color:#238110}
#gameads{padding:18px;float:left;}
#family{margin-left:20%;}
.alt {
    border: solid 1px #0053f9;
    line-height: 28px;
    height: 28px;
	background-color: #ffffff;
    box-shadow: 0px 0.5px 0px inset, 0px -0.5px 0px inset, 0.5px 0px 0px inset, -0.5px 0px 0px inset, 0px 1px 1px rgba(255,255,255,0.35) inset, 0px 1px 1px rgba(0,0,0,0.3);
    border-radius: 20px;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 13px;
    text-align: center;
    display: inline-block;
    width: 86%;
}
#family a{color: #0053f9;
    font-weight: normal;
    white-space: nowrap;
    text-decoration: none;}
#family a:hover{color:#fff !important;text-shadow:0 1px #B72E2E;background-color: #0053f9;}
#navigation{margin:0;padding:6px 0 0 1%;float:left;height:37px;overflow:hidden}
#navigation1{position:absolute;top:1px}
.page_navigation{margin:0;padding:0;float:left;list-style-type:none}
.page_navigation li{margin:0 10px 0 0;padding:0 0 0 16px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFa;font-weight:bold;font-family:Verdana,Arial,"Times New Roman",sans-serif}
.page_navigation li a{color:#FFFFFb;text-decoration:none;margin:0;padding:0 16px 0 0}
.page_navigation li a:hover{color:#F9f9f8;text-decoration:none;margin:0;padding:0 16px 0 0}
#home{padding:0 0 0 16px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFc;font-weight:bold;font-family:Verdana,Arial,"Times New Roman",sans-serif;height:28px;margin:0 10px 0 0}
#home1{padding:5px 0 0 16px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFc;font-weight:bold;font-family:Verdana,Arial,"Times New Roman",sans-serif;height:28px;margin:0 10px 0 0}
#home1 a{background:#ec5f5f;text-shadow:0 0 1px #999;border-radius:4px;border-bottom:4px #9E4240 solid;padding:0 16px 0 11px;float:left;height:28px;display:block;color:#FFFFFb;text-decoration:none;margin:0}
#home a{background:#ec5f5f;text-shadow:0 0 1px #999;border-radius:4px;border-bottom:4px #9E4240 solid;padding:0 16px 0 11px;float:left;height:28px;display:block;color:#FFFFFb;text-decoration:none;margin:0}
#home a:hover{background-color:#CA4920;padding:0 16px 0 11px;float:left;height:28px;display:block;color:#F8F8F7;text-decoration:none;margin:0}
#home1 a:hover{background-color:#CA4920;padding:0 16px 0 11px;float:left;height:28px;display:block;color:#F8F8F7;text-decoration:none;margin:0}
.page_navigation1{margin:0;padding:0;float:left;list-style-type:none}
.page_navigation li.current_page_item{padding:0 0 0 16px;float:left;display:inline;font-size:12px;line-height:28px;color:#FFFFFa;font-weight:bold;font-family:Verdana,Arial,"Times New Roman",sans-serif;background:url(images/left-nv.gif) no-repeat left center;height:28px;margin:0 10px 0 0}
.page_navigation li.current_page_item a{background:url(images/right-nv.gif) no-repeat right center;padding:0 16px 0 0;float:left;height:28px;display:block;color:#FFFFFb;text-decoration:none;margin:0}
.page_navigation li.current_page_item a:hover{background:url(images/right-nv.gif) no-repeat right center;padding:0 16px 0 0;float:left;height:28px;display:block;color:#F8F8F9;text-decoration:none;margin:0}
#searchbox{float:right;width:28%;margin-right:520px;padding:3px;height:43px}
#searchform{background:#88C324;border-radius:4px;border-width:0;margin-left:5px;margin-top:3px;color:#333;margin:0;padding:1px 0 0 9px;float:left;height:38px;width:180%;overflow:hidden}
#searchformgame{background:#88C324;border-radius:4px;border-width:0;margin-left:5px;margin-top:3px;color:#333;margin:0;padding:1px 0 0 9px;float:left;height:38px;width:360%;overflow:hidden}
#searchgame{position:absolute;right:660px;top:3px}
#searchform #sbox{margin:0;padding:0;float:left;height:26px;width:100%}
#searchformgame #sbox{margin:0;padding:0;float:left;height:26px;width:100%}
#sbox input{height:22px;border-radius:4px;width:88%;border-width:0;float:left;margin-left:5px;margin-top:3px;padding:4px;color:#333;font-family:Tahoma;font-size:15px}
#sbox input.search-bt{width:6%;background:url(http://choigamevui.net/wp-content/themes/flashgamepro/images/search.png) no-repeat center;border:none}
#sbutton{margin:0;padding:0;float:left}
.hm-left{background:url(images/hm-left.gif) no-repeat;float:left;height:130px;width:29px}
.hm-right{float:right;width:500px;padding-top:35px;padding-right:50px}
.hm-right img{float:right;border-width:0}
.hm{height:100px;float:left;width:350px;padding-top:30px}
.hm h1{margin:0;padding:0;float:left;width:97%;font-family:"Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;font-size:34px;font-weight:bold;color:#FFFFFa;line-height:34px}
.hm h1 a{color:#FFFFFa;text-decoration:none}
.hm p{margin:0;padding:0;float:left;width:97%;font-family:"Trebuchet MS",Arial,Verdana,Helvetica,sans-serif;font-size:15px;font-weight:bold;color:#FFFFFa;line-height:15px}
#container{float:left;width:951px;position:relative;box-shadow:0 8px 380px rgba(0,0,0,0.3)}
#right-content{float:left;width:640px}
#content{margin:0;float:left;width:951px;}
#footer-bottom{float:left;width:94%;background:#383c41;padding:10px 3%;border-top:3px solid #23272b;color:#fff;font-size:12px;position:relative}
#footer-bottom a{color:#efefef;text-decoration:none}
#footer-bottom a:hover{color:#FFFFFa;text-decoration:underline}
#footer-bottom .alignleft{font-size:11px;line-height:18px;color:#FFFFFa;margin:0;padding:0;float:left;width:45%}
#footer-bottom .alignright{font-size:11px;line-height:18px;color:#FFFFFa;margin:0;padding:0;float:right;width:45%;text-align:right}
#post-entry{margin:0;padding:0 5px 5px;float:left;width:628px;position:relative;background:url(images/entrybg.gif) repeat-y;border-bottom:1px solid #c60}
#post-entry-main{margin:0;padding:0 15px 15px;float:left;width:618px;position:relative;background:url(images/entrybg.gif) repeat-y;border-bottom:1px solid #c60}
.entrytop{background:url(images/entrytop.gif) no-repeat;height:6px;margin-top:25px}
#post-entry h2{font-size:16px;line-height:18px;color:#BF680C;margin:0 0 8px;padding:0 0 2px;font-family:Arial,Tahoma,"Lucida Sans";float:left;width:100%;border-bottom:1px dotted #dedede}
#post-entry-main h2{font-size:16px;line-height:18px;color:#BF680C;margin:0 0 8px;padding:0 0 2px;font-family:Arial,Tahoma,"Lucida Sans";float:left;width:100%;border-bottom:1px dotted #dedede}
.clear{clear:both;height:0}
.post-meta{margin:0;padding:0 0 25px;float:left;width:100%}
.post-meta h1{font-size:24px;line-height:28px;color:#204663;margin:0;padding:0;float:left;width:100%}
.post-meta h1 a{color:#204663;text-decoration:none}
.post-meta h1 a:hover{color:#000;text-decoration:underline}
.class-author{font-size:11px;line-height:18px;color:#999;margin-top:-10px;padding:0;float:left;width:100%}
.class-author a{color:#201c1c;text-decoration:none;font-weight:bold}
.class-author a:hover{color:#201c1c;text-decoration:underline;font-weight:bold}
.class-cats{font-size:11px;line-height:18px;color:#999;margin:0;padding:0;border-bottom:1px solid #efefef;width:100%;float:left}
.class-cats a{color:#000;text-decoration:none;font-weight:bold}
.class-cats a:hover{color:#204663;text-decoration:underline;font-weight:bold}
.class-content{font-size:11px;line-height:19px;margin:0;padding:2px 0 0;float:left;width:100%;overflow:hidden}
.class-content a{color:#069;text-decoration:underline}
.class-content a:hover{color:#000;text-decoration:none}
.class-content img{padding:5px;border-top:1px solid #dedede;border-right:2px solid #D6D6D6;border-bottom:2px solid #D6D6D6;border-left:1px solid #dedede}
.sidebar{width:300px;float:left;padding-top:25px}
#left-sidebar{float:right}
#left-sidebar .tagcloud a{font-size:11px!important;margin:2px;background:none}
#right-sidebar{float:right;margin-top:-45px}
.wrap-box{background:#444;margin:0 0 15px;padding:0;float:left;width:300px}
.top-sb2{background:url(images/top-sb.gif) no-repeat top;float:left;height:9px;width:180px}
.center-sb{margin:0;padding:0 0 0;float:left;width:305px}
.bottom-sb{margin:0;padding:0 0 0 0;float:left;width:180px;background:url(images/bottom-sbar.gif) no-repeat bottom;height:9px}
.tags{float:left;width:169px;padding:8px}
.tags a{color:#fffffa;text-decoration:none}
.tags a:hover{text-decoration:underline}
.sidebar h2{font-size:18px;line-height:32px;font-weight:bold;margin:0;padding-left:10px;float:left;width:95%;background:#ec5f5f;text-shadow:0 0 1px #999;border-radius:4px;border-bottom:4px #9E4240 solid;color:#fffffa}
.sidebar .nolist{margin:0;padding:8px 0 0 10px;float:left;width:99%;list-style-type:none;overflow:hidden}
.sidebar .nolist ul{margin:0;padding:0;float:left;width:99%;list-style-type:none;background:url(none)}
.sidebar .nolist li{margin:0 0 8px;padding:0;float:left;width:99%;list-style-type:none;font-size:11px;line-height:18px;color:#000}
.sidebar .nolist ul li{margin:8px 0 0;padding:0;float:left;width:99%;list-style-type:none;font-size:11px;line-height:18px;color:#000}
.sidebar .nolist li a{color:#333;text-decoration:none;padding-left:0;padding-top:2px;padding-bottom:2px}
.sidebar .nolist li a:hover{color:#000;text-decoration:underline;padding-left:0;padding-top:2px;padding-bottom:2px}
.sidebar .nolist li img{margin:0 0 5px;padding:0;float:left}
.sidebar .nolist li img:hover{margin:0 0 5px;padding:0;float:left}
.sidebar .list{margin:0;padding:5px 0 0 12px;float:left;width:96%;list-style-type:none;overflow:hidden}
.sidebar .list ul{margin:0;padding:0;float:left;width:100%;list-style-type:none}
.sidebar .list li{margin:0 0 0;padding:0;float:left;width:100%;list-style-type:none;font-size:11px;line-height:28px;color:#fffffa}
.sidebar .list ul li{margin:8px 0 0;padding:0;float:left;width:100%;list-style-type:none;font-size:12px;line-height:18px;color:#000}
.sidebar .list li a{color:#fffffa;text-decoration:none;padding-left:7px;padding-top:2px;padding-bottom:2px;background:url(images/bullet.gif) no-repeat left}
.sidebar .list li a:hover{text-decoration:underline;padding-left:7px;padding-top:2px;padding-bottom:2px}
#themeswitcher{margin:0;padding:5px 0 12px;float:left;width:96%;list-style-type:none}
#themeswitcher li{margin:0;padding:0;float:left;width:100%}
#themeswitcher select{margin:0;padding:2px;float:left;width:96%;border:1px solid #CCC;font-size:11px;color:#666;background:#F9F9F9}
.akpc_pop{font-size:11px;line-height:18px;color:#999;margin:5px 0 0;padding:0;clear:both;font-family:"Lucida Grande","Lucida Sans",LucidaMAC,MACGrande}
.pullquote-left{color:#121212;margin:8px 8px 8px 0;padding:8px 3px;float:left;width:30%;text-align:center;letter-spacing:-1px;font-size:21px;font-weight:normal;border-top:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;font-family:Georgia,"Times New Roman",Helvetica,sans-serif;line-height:30px;font-style:italic}
.pullquote-right{color:#121212;margin:8px 0 8px 8px;padding:8px 3px;float:right;width:30%;text-align:center;letter-spacing:-1px;font-size:21px;font-weight:normal;border-top:1px solid #DEDEDE;border-bottom:1px solid #DEDEDE;font-family:Georgia,"Times New Roman",Helvetica,sans-serif;line-height:30px;font-style:italic}
.caption-img-left{display:block;margin:15px 5px 2px 0;padding:0;float:left;width:auto}
.caption-img-left p{font-size:1em;color:#666;padding:0;clear:both;display:block;margin:0;width:auto}
.caption-img-left em{font-size:11px;color:#333;padding:0;clear:both;display:block;margin:0;width:auto;font-style:normal;text-decoration:underline;font-weight:bold;font-family:Verdana,Arial,"Times New Roman",sans-serif;letter-spacing:-1px;line-height:18px}
.caption-img-right em{font-size:11px;color:#333;margin:0;padding:0;clear:both;width:auto;font-style:normal;font-family:Verdana,Arial,"Times New Roman",sans-serif;line-height:19px;font-weight:bold;text-decoration:underline;letter-spacing:-1px}
.caption-img-left img{margin:0;padding:0;display:block;float:left}
.caption-img-right{display:block;margin:15px 5px 2px;padding:0;float:right}
.caption-img-right p{font-size:1em;color:#666;margin:0;padding:0;clear:both;width:auto}
.caption-img-right img{clear:both;margin:0;padding:0;display:block}
dl{padding-left:10px;font-size:1em;margin-top:8px;margin-bottom:8px;font-family:Arial,Helvetica,sans-serif}
dt{margin-bottom:5px;margin-top:0;font-weight:400;font-family:Arial,Helvetica,sans-serif;font-size:1em}
dd{font-style:italic;margin-bottom:8px;margin-left:0;font-family:Arial,Helvetica,sans-serif;font-size:1em}
blockquote p{margin:0;padding:0}
blockquote{font-size:13px;line-height:22px;color:#000;margin:10px;padding:7px;clear:both;border-top:2px solid #dedede;border-right:1px solid #efefef;border-bottom:2px solid #dedede;border-left:1px solid #efefef;font-family:Georgia,"Times New Roman",Helvetica,sans-serif;font-style:italic;font-weight:bold}
.aligncenter{text-align:center}
.center{text-align:center;margin:0 auto;clear:both}
img.alignleft{padding:0;float:left;margin-right:5px;margin-top:2px;margin-bottom:5px}
img.alignright{padding:4px;float:right;margin-top:10px;margin-left:10px}
img.center{padding:4px;display:block;margin:5px auto;clear:both}
pre{margin:8px 0;padding:0;clear:both;width:90%;overflow:scroll;font-family:Verdana,sans-serif,Arial;font-size:1em;background:#FFF;color:#000;border:1px solid #999}
em{color:#333;font-size:11px;text-transform:lowercase}
.class-content h1{margin:0 0 5px;padding:0 0 3px;font-size:14px;font-weight:bold;line-height:20px;color:#000}
.class-content h2{margin:0 0 5px;padding:0 0 3px;font-size:14px;font-weight:bold;line-height:20px;color:#000}
.class-content h3{margin:0 0 5px;padding:0 0 3px;font-size:14px;font-weight:bold;line-height:20px;color:#000}
.class-content h4{margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;line-height:24px}
.class-content h5{margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;line-height:19px}
.class-content h6{margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;line-height:18px}
.class-content ul ul{margin:0;padding:0}
.info{border:1px solid #4AB7FF;font-size:11px;color:#191919;background:#BFE5FF url(images/styling/info.gif) no-repeat 5px center;font-family:Verdana,sans-serif,"Courier New";line-height:125%;margin:10px 0 0;padding:12px 12px 12px 35px;display:block;font-weight:400;width:70%}
#post-navigator{font-family:Arial,Helvetica,Georgia,Sans-serif;font-size:12px;font-weight:bold;text-align:center;margin-top:25px}
#post-navigator-single{margin:0;padding:0;float:left;width:490px;font-size:12px;line-height:18px}
.wp-pagenavi{display:block !important;clear:both !important}
.wp-pagenavi a,.wp-pagenavi span.pages,.wp-pagenavi span.extend{color:#3D5F06 !important;background:#FFF !important;border-radius:3px !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;border:solid 1px #DCDCDC !important;padding:6px 9px !important;margin-right:3px !important;text-decoration:none !important;font-size:12px !important}
.wp-pagenavi a:hover{color:#fff !important;text-shadow:0 1px #B72E2E !important;border-color:#AD2D2D !important;background:#E43838 !important;background:-moz-linear-gradient(top,#FF9B9B 1px,#FE5555 1px,#E43838) !important;background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FF9B9B),color-stop(0.02,#FE5555),color-stop(1,#E43838)) !important}
.wp-pagenavi span.current{padding:6px 9px !important;border:solid 1px #DCDCDC !important;-moz-border-radius:3px !important;-webkit-border-radius:3px !important;color:#fff !important;margin-right:3px !important;text-shadow:0 1px #B72E2E !important;border-color:#AD2D2D !important;background:#E43838 !important;background:-moz-linear-gradient(top,#FF9B9B 1px,#FE5555 1px,#E43838) !important;background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FF9B9B),color-stop(0.02,#FE5555),color-stop(1,#E43838)) !important}
.pages{font-size:11px;color:#000;background:#f8f8f8;padding:2px 5px;border:1px solid #ddd;margin-right:5px;font-weight:bold}
.current{background:#FFF;padding:2px 4px;border:1px solid #CCC;margin-left:4px;color:#000}
#post-navigator-single .alignleft{font-size:11px;line-height:16px;margin:0;padding:0;float:left;width:45%;overflow:hidden;height:20px}
#post-navigator-single .alignright{font-size:11px;line-height:16px;margin:0;padding:0;float:right;width:45%;overflow:hidden;height:20px}
#post-navigator-single a{color:#666;padding:5px 8px;margin:0 0 0 3px;text-decoration:underline}
#post-navigator-single a:hover{color:#333;padding:5px 8px;margin:0 0 0 3px;text-decoration:none}
#comments-template{margin:15px 0 0;padding:0 0 2em;float:left;width:560px}
#comments-template h4{margin:0;padding:5px 12px;float:left;background:#272727;font-size:13px;line-height:17px;color:#FFF;border:1px solid #000}
#comments-template h5{margin:15px 0 10px;padding:5px 6px;float:left;background:#AB1841;font-size:13px;line-height:17px;color:#FFF;border:1px solid #8F1436;width:200px}
#comments-template h5 a{color:#FFFFFc;text-decoration:underline}
#comments-template h6{margin:0 0 10px 2px;padding:0 0 2px;font-size:14px;line-height:14px;color:#000;clear:left;float:left;width:557px;border-bottom:1px solid #efefef}
.comment-list{float:left;width:100%;padding:8px 0 0;margin:0}
.comment-block{float:left;width:548px;margin:0;padding:5px;background:#f9f9f9;border:1px solid #eee}
.comment-block .comment-author{font-size:12px;font-weight:bold;color:#383c42;line-height:18px;margin:0;padding:0;float:left;width:548px}
.comment-block .comment-date{font-size:11px;color:#383c42;line-height:18px;margin:0;padding:0;float:left;width:548px}
.comment-block .comment-date a{color:#383c42;text-decoration:none}
.comment-block .comment-date a:hover{text-decoration:underline}
.comment-block .comment-text{font-size:11px;color:#000;line-height:21px;margin:0;padding:1em 0;float:left;width:548px}
.comment-block .comment-text code{font-family:"Courier New","MS Sans Serif",sans-serif,serif;font-size:11px;color:#666}
.comment-block .comment-text blockquote{margin:10px;padding:5px;clear:both;border-left:5px solid #000;font-size:13px;font-weight:bold;line-height:17px;color:#000}
.comment-block .comment-author a{color:#383c42;text-decoration:underline}
.comment-block .comment-author a:hover{text-decoration:none}
.comment-block .comment-text a{color:#383c42;text-decoration:underline}
.comment-block .comment-text a:hover{text-decoration:none}
.comment-block .comment-text p{margin:0 0 5px}
.comment-block-alt{float:left;width:548px;margin:0;padding:5px;background:#FFF;border:1px solid #eee}
.comment-block-alt .comment-author{font-size:12px;font-weight:bold;color:#3a3e43;line-height:18px;margin:0;padding:0;float:left;width:548px}
.comment-block-alt .comment-date{font-size:11px;color:#393d42;line-height:17px;margin:0;padding:0;float:left;width:548px}
.comment-block-alt .comment-date a{color:#393d42;text-decoration:none}
.comment-block-alt .comment-date a:hover{text-decoration:underline}
.comment-block-alt .comment-text{font-size:11px;color:#000;line-height:21px;margin:0;padding:1em 0;float:left;width:548px}
.comment-block-alt .comment-text p{margin:0 0 5px}
.comment-block-alt .comment-author a{color:#363a40;text-decoration:underline}
.comment-block-alt .comment-author a:hover{text-decoration:none}
.comment-block-alt .comment-text a{color:#363a3f;text-decoration:underline}
.comment-block-alt .comment-text a:hover{text-decoration:none}
.comment-block-alt .comment-text code{font-family:"Courier New","MS Sans Serif",sans-serif,serif;font-size:12px;color:#666}
.comment-block-alt .comment-text blockquote{margin:10px;padding:5px;clear:both;border-left:5px solid #000;font-size:13px;font-weight:bold;line-height:17px;color:#000}
#comment-form{margin:10px 0 0;padding:12px 3px 12px 8px;float:left;width:547px;background:#F9F9F9;border:1px solid #EFEFEF}
#comment-form p{margin:0 0 10px;padding:0}
#comment-form label{font-size:12px;color:#000;margin:0;padding-left:10px;line-height:18px}
#comment-form .comment-box{margin:0;padding:3px;width:250px;border:1px solid #ccc;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:14px;font-weight:bold;color:#000}
#comment-form .comment-box:hover{margin:0;padding:3px;width:250px;background:#f9f9f9;border:1px solid #ccc;font-size:14px;font-weight:bold;color:#000}
#comment-form .comment-box-area{margin:0;padding:3px;width:96%;border:1px solid #ccc;height:300px;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:14px;font-weight:bold;color:#000;line-height:18px}
#comment-form .comment-box-area:hover{margin:0;padding:3px;width:96%;border:1px solid #ccc;height:300px;background:#f9f9f9;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:14px;font-weight:bold;color:#000}
#comment-form .comment-submit{margin:0;padding:5px 7px;font-family:"Trebuchet MS","Times New Roman",Tahoma;font-size:15px;font-weight:bold;color:#000}
#comment-form #comment-rules{margin-top:10px;margin-bottom:0;font-size:11px;color:#000;line-height:17px}
.item1{width:112px;height:100px;float:left;margin:0 5px 10px}
.item1 h2{font-size:0.8em;margin:0 0 3px 0;text-align:left;padding-left:5px}
.item1 h2 a{color:#1676ad;text-decoration:none}
.item1 h2 a:hover{color:#1676ad;text-decoration:underline}
.item1 p{margin:5px 0 3px 0}
.item1 img{border:1px solid #333}
.item2{width:112px;height:100px;float:left;margin:0 5px 10px}
.item2 h2{font-size:0.8em;margin:0 0 3px 0;text-align:left;padding-left:5px}
.item2 h2 a{color:#de1c1c;text-decoration:none}
.item2 h2 a:hover{color:#de1c1c;text-decoration:underline}
.item2 p{margin:5px 0 3px 0}
.item6 p:hover{}
.item2 img{border:1px solid #b5b5b5}
.kategori h2{text-align:center;font-size:12px;padding-top:5px}
.kategori a{color:#353a3f;text-decoration:none;font-weight:bold;font-size:11px}
.kategori h3{margin-top:3px;text-align:center;width:100px}
.kategori{text-align:center;width:100px;margin-bottom:3px}
.rate{float:right;text-align:right;margin:0 0 0 0}
.views{text-align:left;font-size:11px;padding-left:0}
.reklam2{text-align:center;margin:5px 0 5px 0}
.icresim{text-align:center;position:absolute;top:38px;width:98%;max-width:725px}
.play{height:800px}
.icresim img{border:1px solid #cfc9c9;padding:2px;max-width:554px}
.tanim{background:#f1f1f1;border:1px solid #bebebe;margin:10px 0 10px 0;padding:0}
.descr{padding:0 5px}
.etiket{padding:10px 0 10px 10px}
.etiket a{color:#373c42}
.etiket a:hover{color:#4c4f53}
.rate2{float:right;text-align:right;margin:12px 10px 10px 0;padding-left:10px;border-left:1px solid #c5c4c4}
.descr p{margin:5px}
.TabMenu{text-align:center;margin:0;padding:0}
.TabMenu li{padding:0;margin:0;list-style-type:none;display:inline;font-size:14px;line-height:14px;font-weight:bold;font-family:"Trebuchet MS"}
.TabMenu li a{padding:0 92px;margin-right:5px;background:#363b40;float:left;text-decoration:none;border:1px solid #bebebe}
.TabMenu li a span{padding:4px 4px 9px 5px;display:block;background:#30353b;float:right}
.TabMenu li a span{float:none;color:#fffffd;text-decoration:none}
.TabMenu li a:hover span{color:#c70101;text-decoration:none}
.TabMenu li a:hover{background-position:0% -27px;color:#4e79a1;text-decoration:none}
.TabMenu li a:hover span{background-position:100% -27px;color:#fffffd}
.TabLink a:link.active{color:#fffffa;text-decoration:none}
.TabLink a:link.active span{color:#fffffe;text-decoration:none}
.TabLink a:visited.active{background-position:left bottom;color:#4e79a1}
.TabLink a:visited.active span{background-position:right bottom;color:#4e79a1}
.TabContent{clear:left;padding-top:10px}
.TabContent ul{padding:0;margin:0}
.TabContent li{color:#003;padding:1px 0;margin:0;list-style-type:none;border-bottom:solid 1px #ecc9a5;font-size:13px}
.TabContent li a{color:#369;text-decoration:none}
.TabContent li a:visited{color:#369;text-decoration:none}
.TabContent li a:hover{color:#003;text-decoration:none}